Jack2 1.9.12

Public Attributes | List of all members
_cache_packet Struct Reference

## Public Attributes
int | valid
int | num_fragments
int | packet_size
int | mtu
jack_time_t | recv_timestamp
jack_nframes_t | framecnt
char * | fragment_array
char * | packet_buf

## Detailed Description

Definition at line 81 of file netjack_packet.h.

The documentation for this struct was generated from the following file:

- netjack_packet.h